<?php
@header('Content-Type: text/html; charset=utf-8');

require('class1.php');

echo '<select name="classid" style="width:200px;">';
echo '<option value=""></option>';
foreach($cn_r as $classname => $classid)
{
	echo "<option value=".$classid.">".$classname."</option>";
}
echo "</select>";

?>